
[UnitClass]
ClassName=CDBunkerMedium
UnitType=403
FirstAppearanceDate=19380101
DisappearanceDate=19480101
DisplayName=CA Medium Coastal Defense

[Unit 1]
Name=CDBunkerMedium
DOC=19380101
DOD=19480101
